RubyGems Navigation menu

lita-confirmation 1.0.0

A Lita extension to require confirmation for commands.

Versionen:

  1. 1.0.1 - April 11, 2015 (9 KB)
  2. 1.0.0 - October 23, 2014 (9 KB)
  3. 0.0.1 - June 19, 2014 (9 KB)

Runtime Abhängigkeiten (1):

  • lita >= 4.0
  • Development Abhängigkeiten (5):

    Besitzer:

    Autoren:

    • Jimmy Cuadra

    SHA 256-Prüfsumme:

    9b57731fe310075cb8e7733482d4818ded49a827d2024cc7bb37a2d4d9b54c40

    Downloads insgesamt 190.207

    Für diese Version 2.552

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: